Subject: [bug#29392] [PATCH 00/11] New scons build system

From: Leo Famulari <[email-masked]>
Date: Sat, 25 Nov 2017 11:04:26 -0500

On Wed, Nov 22, 2017 at 02:11:15PM +0530, Arun Isaac wrote:
> I have a working scons build system!

Awesome!

> I have ported all scons built packages except aria-maestosa to the new build
> system. aria-maestosa fails to build even on the current master branch.

Okay.

> I am also unable to build mongodb on my machine. It's probably due to
> insufficient memory (I have 4 GB). Somebody should verify that the build works
> on their machine. On my machine, it fails with the error:

It failed similarly for me, but at a different point. I'm trying again
after reverting the scons update.